Search documentation of polar_express

# PolarExpress.Schemas.OrganizationAccessToken (polar_express v0.1.5)

Copy Markdown View Source

OrganizationAccessToken

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationAccessToken{
      comment: String.t() | nil,
      created_at: DateTime.t() | nil,
      expires_at: DateTime.t() | nil,
      id: String.t() | nil,
      last_used_at: DateTime.t() | nil,
      modified_at: DateTime.t() | nil,
      organization_id: String.t() | nil,
      scopes: [PolarExpress.Schemas.Scope.t()] | nil
    }

- `comment`
- `created_at` - Creation timestamp of the object. Format: date-time.
- `expires_at` - Nullable.
- `id` - Format: uuid4.
- `last_used_at` - Nullable.
- `modified_at` - Last modification timestamp of the object. Nullable.
- `organization_id` - The organization ID. Format: uuid4.
- `scopes`

## Functions

# schema_name()